Messages
{
"type": "trade_update",
"trade": {
"tradeId": "6f1c2b8e-3d4a-4f5b-9c6d-7e8f9a0b1c2d",
"idempotencyKey": "partner-ref-123",
"status": "FILLED",
"transactionHash": "0x5e1c0b2a9f8d7c6b5a4e3d2c1b0a9f8e7d6c5b4a3e2d1c0b9a8f7e6d5c4b3a2e",
"createdAt": "2026-07-24T12:34:56Z",
"filledAt": "2026-07-24T12:35:12Z"
}
}交易状态流
推送你的 RFQ 交易状态变化的 WebSocket 流,仅在升级请求时进行一次身份验证。
WSS
/
v1
/
ws
/
rfq-trades
完整的交易流程请参阅 RFQ 交易合作伙伴 API 指南。
Messages
{
"type": "trade_update",
"trade": {
"tradeId": "6f1c2b8e-3d4a-4f5b-9c6d-7e8f9a0b1c2d",
"idempotencyKey": "partner-ref-123",
"status": "FILLED",
"transactionHash": "0x5e1c0b2a9f8d7c6b5a4e3d2c1b0a9f8e7d6c5b4a3e2d1c0b9a8f7e6d5c4b3a2e",
"createdAt": "2026-07-24T12:34:56Z",
"filledAt": "2026-07-24T12:35:12Z"
}
}RFQ-Key-Id
type:httpApiKey
The public half of the partner's API key.
RFQ-Timestamp
type:httpApiKey
Unix seconds, within 30 seconds of server time.
RFQ-Signature
type:httpApiKey
base64url(HMAC-SHA256(secret, timestamp + method + path + body)), padded.
method
type:string
GET
trade_update
type:object
A trade's current status, the same object GET /v1/rfq-trades/{tradeId} returns.
此页面对您有帮助吗?